.timeline .timeline-content .line {
	border-color: #e6e7e8;
}

.timeline .timeline-toptitle .title,
.timeline .timeline-content .timeline-item .body .bullet,
.timeline .timeline-content .timeline-item .body .bullet > span {
	background-color: #107fc9;
}

.timeline .timeline-toptitle .title {
	color: #fff;
}

.timeline .timeline-content .timeline-item .body .timeline-body {
	border-color: #107fc9;
}

.timeline .timeline-content .timeline-item .body {
	background-color: #f7f7f7;
}

.timeline .timeline-content .timeline-item .body .timeline-title {
  	color: #107fc9;
}

.timeline .timeline-content .timeline-item .body .footer .dates {
  	color: #a0a0a0;
}

.inverted-colors .timeline .timeline-content .line {
	border-color: #808080;
}

.inverted-colors .timeline .timeline-content .timeline-item .body {
	background-color: transparent;
}